Changeset 0ec63138 for packages.ent


Ignore:
Timestamp:
05/04/2021 09:45:51 PM (5 months ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
11.0, lazarus, qt5new, trunk
Children:
33b043b
Parents:
207c58ef
Message:

Update to vala-0.52.3
Update to libksba-1.5.1
Update to pipewire-0.3.26
Update to graphene-1.10.6
Update to ruby-3.0.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r207c58ef r0ec63138  
    150150<!ENTITY libidn2-version              "2.3.0">
    151151<!ENTITY libiodbc-version             "3.52.14">
    152 <!ENTITY libksba-version              "1.5.0">
     152<!ENTITY libksba-version              "1.5.1">
    153153<!ENTITY liblinear-version            "243">
    154154<!ENTITY libmbim-version              "1.24.6">
     
    370370
    371371<!ENTITY ruby-minor-version           "3.0">
    372 <!ENTITY ruby-patch-version           "0">
     372<!ENTITY ruby-patch-version           "1">
    373373<!ENTITY ruby-version                 "&ruby-minor-version;.&ruby-patch-version;">
    374374<!ENTITY rust-version                 "1.47.0">
     
    381381<!ENTITY tk-version                   "8.6.11.1">
    382382<!ENTITY vala-major-version           "0.52">  <!-- even minors only -->
    383 <!ENTITY vala-version                 "&vala-major-version;.0">
     383<!ENTITY vala-version                 "&vala-major-version;.3">
    384384<!ENTITY valgrind-version             "3.17.0">
    385385<!ENTITY yasm-version                 "1.3.0">
     
    741741<!ENTITY glu-version                  "9.0.1">
    742742<!ENTITY goffice010-version           "0.10.49">
    743 <!ENTITY graphene-version             "1.10.4">
     743<!ENTITY graphene-version             "1.10.6">
    744744<!ENTITY gtk2-version                 "2.24.33">
    745745<!ENTITY gtk3-version                 "3.24.28">
     
    10081008<!ENTITY opal-version                 "3.10.10">
    10091009<!ENTITY opus-version                 "1.3.1">
    1010 <!ENTITY pipewire-version             "0.3.24">
     1010<!ENTITY pipewire-version             "0.3.26">
    10111011<!ENTITY pulseaudio-major-version     "14.2">
    10121012<!ENTITY pulseaudio-version           "&pulseaudio-major-version;">
Note: See TracChangeset for help on using the changeset viewer.